Intereting Posts
Есть ли способ восстановить функцию разделения экрана Nautilus (F3)? Разница между командой сценария и ручным копированием из терминала во внешний файл? Есть ли способ увидеть прогресс при синхронизации с Dropbox? У меня есть файл с именем «-t». Как его удалить? Переменная Shell не изменяется с комбинацией «труба-время-чтение» Задержка ввода ключа при вводе В чем разница между OptionSelector и ItemSelector? Почему команда «apt» не найдена? Где находится журнал ошибок в Glass Glass в оболочке gnome 3.6? Почему я не могу установить сразу несколько приложений? Невозможно добраться до Grub после добавления нового диска Win7 и установки 11.04 Как я могу заставить терминал оставаться на вершине Есть ли команда для вызова последней команды для редактирования с памятью позиции курсора? Есть ли простой текстовый редактор (например, gedit) с вариантами, чтобы сделать текст полужирным? Каков порядок выполнения скриптов в /etc/rc0…6.d/?

Не удалось установить Github-Pages с драгоценным камнем?

Я пытаюсь установить github-страницы с помощью gem. У меня Ruby v. 2.1.2:

ruby -v ruby 2.1.2p95 (2014-05-08 revision 45877) [x86_64-linux] 

Я установил Ruby с помощью RVM, и я установил 2.1.2 в качестве используемой по умолчанию версии. Так или иначе, я все еще получаю сообщение об ошибке:

 ✦ sudo gem install github-pages ERROR: Error installing github-pages: jekyll requires Ruby version >= 2.0.0. 

Есть идеи?

Перемещенный OP'solution остался в вопросе в ответ сообщества Wiki

Моя конечная цель заключалась в установке Jekyll. Github-страницы не сотрудничали. Вместо этого я установил Jekyll напрямую:

 gem install jekyll 

https://jekyllrb.com/docs/installation/